Loomer – Plugins Pack Bundle 11.2015 STANDALONE, VST, RTAS, AU, JACK WIN.OSX.LINUX x86 x64

By | June 20, 2016

566dce2850a64

 

Loomer – Plugins Pack Bundle all OS

System Requirements:

Mac
Requires Mac OS X v. 10.5 or later
x86 based processor 1.0Ghz, or above, with SSE
512 MB RAM

Windows
Windows XP or Windows Vista, or above
x86 based processor 1.0Ghz, or above, with SSE
512 MB RAM

Linux
x86 based processor 1.0Ghz, or above, with SSE
512MB RAM

Contents:

Loomer.Manifold.v1.6.0
Loomer.Resound.v1.6.0
Loomer.Sequent.v1.4.1
Loomer.Shift.2.v2.3.1
Loomer.String.v1.14.13

 

torent magnet

Leave a Reply

Your email address will not be published. Required fields are marked *

Comment moderation is enabled. Your comment may take some time to appear.